=== debian/control ===
Source: jolicloud-webapp-grooveshark
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-grooveshark
Provides: prism-webapp-grooveshark
Replaces: prism-webapp-grooveshark (<= 1.0)
Conflicts: prism-webapp-grooveshark (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://listen.grooveshark.com/
Description: Jolicloud web application for Grooveshark
 The Grooveshark web site running in a simple Jolicloud window.

Package: prism-webapp-grooveshark
Architecture: all
Depends: jolicloud-webapp-grooveshark
Description: Transitional package for jolicloud-webapp-grooveshark
 This is a transitional package for jolicloud-webapp-grooveshark, and can safely
 be removed after the installation is complete.
